select i00.nr01 as nr01,
       i00.pno as pno,
       i00.name as name,
       i00.p203 as p203, 
       i00.pcf01 as pcf01, 
       i00.pcb01 as pcb01, 
       i00.pct01 as pct01, 
       i00.ptax
FROM i00
WHERE i00.p9901='{but_omad}'
       && i00.p203=0
  {but_where1}
ORDER BY ptax, name
limit {but_from},{but_to};


